{
  "useYourTAxiAccount": "Используйте свой аккаунт Uber, чтобы начать",
  "enterYourMobileNumber": "Введите свой номер телефона",
  "mobileNumber": "Номер телефона",
  "next": "Далее",
  "contestToGetCallAndSms": "Продолжая, вы соглашаетесь получать звонки, сообщения WhatsApp или SMS, включая автоматические, от Uber и его партнеров на указанный номер.",
  "continueWithGoogle": "Продолжить через Google",
  "or": "или",
  "welcomeBack": "С возвращением, {name}",
  "@welcomeBack": {
    "placeholders": {
      "name": {
        "type": "String"
      }
    }
  },
  "pleaseEnterYourPassword": "Пожалуйста, введите свой пароль",
  "iHaveForgotPassword": "Я забыл пароль",
  "iCantSignIn": "Не могу войти в систему",
  "enter4DigitCodeSentYou": "Введите 4-значный код, отправленный на номер {phone}",
  "@enter4DigitCodeSentYou": {
    "placeholders": {
      "phone": {
        "type": "String"
      }
    }
  },
  "iHavenRecievedCode": "Я не получил код (${time})",
  "@iHavenRecievedCode": {
    "placeholders": {
      "time": {
        "type": "String"
      }
    }
  },
  "delivery": "Доставка",
   "pickUp": "Самовывоз",
   "dineIn": "На месте",
   "allCategories": "Все категории",
    "convenience": "Магазин",
    "alcohol": "Алкоголь",
    "petSupplies": "Для питомцев",
    "flowers": "Цветы",
    "grocery": "Продукты",
    "american": "Американская",
    "speciality": "Особенная",
    "takeout": "На вынос",
    "asian": "Азиатская",
    "iceCream": "Мороженое",
    "halal": "Халяль",
    "retails": "Розница",
    "caribbean": "Карибская",
    "indian": "Индийская",
    "french": "Французская",
    "fastFoods": "Фастфуд",
    "burger": "Бургер",
    "ride": "Поездка",
    "chinese": "Китайская",
    "dessert": "Десерт",
    "more":"Ещё",
     "orderDetails": "Детали заказа",
      "deliverNow": "Доставить сейчас",
      "schedule": "Запланировать",
      "enterNewAddress": "Введите новый адрес",
      "nearby": "Рядом",
      "currentLocation": "Текущее местоположение",
      "enable": "Включить",
      "recentLocations": "Недавние адреса",
      "allFilters": "Все фильтры",
      "sort": "Сортировка",
      "pickedForYou": "Подобрано для вас (по умолчанию)",
      "mostPopular": "Самые популярные",
      "rating": "Рейтинг",
      "deliveryTime": "Время доставки",
      "fromUberEats": "От Uber Eats",
      "deals": "Скидки",
      "bestOverall": "Лучший выбор",
      "priceRange": "Диапазон цен",
      "maxDeliveryFee": "Макс. стоимость доставки",
      "dietary": "Диета",
      "vegetarian": "Вегетарианское",
      "vegan": "Веганское",
      "glutenFree": "Без глютена",
      "halal": "Халяль",
      "allergyFriendly": "Без аллергенов",
       "atLeast":"Kак минимум",
       "apply": "Применить",
       "pickedForYouDefault": "Выбрано для вас (по умолчанию)",
       "popular": "Самые популярные",
       "topRated": "Высокий рейтинг",
       "fast": "Быстро",
       "delivery": "Доставка",
       "featuredStores": "Популярные магазины",
       "fromUberEats": "От {name}",
        "@fromUberEats":{
         "placeholders": {
          "name": {
            "type": "String"
             }
            }
         },
       "opensAt": "Открывается в {time}",
       "opensAt@placeholders": {
         "time": {}
       },
       "spendAndSave": "Потратьте {spend}, сэкономьте {save}",
       "spendAndSave@placeholders": {
         "spend": {},
         "save": {}
       },
       "cartsTitle": "Корзины",
       "addItemsStartBasket": "Добавьте товары, чтобы создать корзину",
       "basketHint": "Когда вы добавите товары из ресторана или магазина, ваша корзина появится здесь.",
       "startShopping": "Начать покупки",
       "orders": "Заказы",
       "recentSearches": "Недавние запросы",
         "cafe": "Кафе",
         "irish": "Ирландская кухня",
         "topCategories": "Популярные категории",
         "breakfastAndBrunch": "Завтрак и бранч",
         "coffeeAndTea": "Кофе и чай",
         "chinese": "Китайская кухня",
         "indian": "Индийская кухня",
         "latestDeals": "Новые предложения",
         "restaurantRewards": "Ресторанные бонусы",
         "bestOverall": "Лучшие варианты",
         "nationwideShipping": "Доставка по всей стране",
         "mexican": "Мексиканская кухня",
         "fastFood": "Фастфуд",
         "healthy": "Здоровая еда",
         "pizza": "Пицца",
         "sandwich": "Сэндвич",
         "asian": "Азиатская кухня",
         "bakery": "Пекарня",
         "categoriesShort": "Еда, покупки, напитки и т.д.",
         "allCategories": "Все категории",
         "yourFavourites": "Избранное",
          "restaurantRewards": "Бонусы ресторанов",
          "wallet": "Кошелёк",
          "sendAGift": "Отправить подарок",
          "businessPreferences": "Рабочие предпочтения",
          "businessSub": "Сделайте рабочие обеды быстрее и проще",
          "help": "Помощь",
          "promotions": "Акции",
          "uberPass": "Uber Pass",
          "uberPassSub": "Присоединяйтесь бесплатно на 1 месяц",
          "deliverWithUber": "Доставляйте с Uber",
          "settings": "Настройки",
          "home": "Главная",
          "browse": "Категории",
          "baskets": "Корзина",
          "account": "Аккаунт",
          "language": "Язык",
          "changeLanguage": "Сменить язык",
          "login": "Вход",
          "phone_number": "Номер телефона",
          "enter_phone_number": "Введите номер телефона",
          "password": "Пароль",
          "enter_password": "Введите пароль",
          "forgot_password": "Забыли пароль",
          "continue_str": "Продолжить",
          "dont_have_account": "У вас нет аккаунта?",
          "sign_up": "Зарегистрироваться",
          "field_cannot_be_empty": "Это поле не может быть пустым",
          "password_too_short": "Пароль не может быть короче 6 символов",
          "invalid_phone_format": "Неверный формат номера телефона",
          "first_name": "Имя",
          "enter_first_name": "Введите имя",
          "repeat_password": "Повторите пароль",
          "enter_repeat_password": "Введите пароль ещё раз",
          "already_has_account": "Уже есть аккаунт?",
          "unexpected_error": "Неожиданная ошибка",
          "consent_message": "Продолжая, вы соглашаетесь получать звонки или SMS-сообщения, включая автоматические, от {appName} и его партнёров на указанный номер.",
           "@consent_message": {
             "placeholders": {
               "appName": {
                 "type": "String",
                 "example": "Uber"
               }
             }
           }










}
